@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	border:none;
	font-size:14px;
	list-style:none;
	text-decoration:none;}

a:link ,a:visited,a:active{
	color: #6f6f6f;
	font-size: 14px;
	text-decoration: none;
	line-height: 25px;
}
	
	.back_top{
		background-image:url(../images/back_top.jpg);
		width:1001px;
		height:316px;
		background-repeat:no-repeat;
		margin:0 auto;}
		
		.back_top div{
			float:left;
			height:30px;
			line-height:30px;
			font-weight:bold;}
		
		   .top_txt{
			   width:300px;
			   margin-left:5px;
			   color:#6f7079}
			   
			.nav{
				height:30px;
				width:900px;
				margin-left:240px}
		
		.content{
			width:1001px;
			margin:0 auto;
			height:210px;
			margin-top:10px;
			}	
			.content_l{
				float:left;
				width:300px;
			    float:left;
			    height:210px;
				}
			  .l_cont{
				 width:300px;}
				.content_l h1{
					width:300px;
					height:25px;
					line-height:25px;
					margin-left:5px;
					color:#6f7079}
			.content_m{
				float:left;
				width:301px;
				margin:0 10px;
			    float:left;
			    height:210px;
				}
				.m_cont{
					width:301px;}
			.content_r{
				float:left;
				width:380px;
			    height:210px;}
				.content_r h1{
					width:380px;
					height:25px;
					line-height:25px;
					margin-left:5px;
					color:#6f7079}
				.r_cont{
					width:380px;}
				
	.footer{
		width:1001px;
		height:60px;
		margin:5px auto 0 auto;
		background-image:url(../images/back_footer.jpg);
		background-repeat:no-repeat;}
		
		.footer p{
			padding:15px 0 5px 5px;
			line-height:20px;
			float:left}
		.footer_r{
			float:left;
			margin-top:15px;
			margin-left:15px;}
			
.cl{
	clear:both}
			
/*????????????*/
.mainCenter{
	width:1001px;
	margin:0 auto;}
.two_pages{
	width:1001px;
	margin-top:25px;}
	.left_two_pag{
		width:205px;
		height:50px;
		float:left;
		background-color:#31b0e5;
		color:#FFFFFF;
		font-size:18px;
		line-height:50px;
		text-align:center;
		font-weight:bold;}
	.right_two_pag{
		width:765px;
		min-height:700px;
		margin-left:35px;
		float:right;
		height:600px;
		/*background-color:#DBB0B1;*/}

.column-path_1{
		height:30px;
		font-size:14px;
		font-weight:700;
               margin-top:15px;
		}
#newslist{padding-top: 8px;padding-right: 15px;padding-bottom: 8px;width:100%;font-size:14px;}

/*????????????*/
#cont_bg{
	width:1005px;
    margin:0 auto;
	}
	
	.column-path{
		margin:20px 0;
		height:30px;
		font-size:14px;
		font-weight:700;
		border-bottom:2px #31b0e5 solid;}
	.dis-title h1{
		color:#454545;	
		text-align:center;
		font-size:24px;
		padding:10px;}
	.dis-title p{
		text-align:center;
		padding:10px 0;}	
    .dis-content{
		padding:20px 70px 0 70px;}
	.dis-content p{
		font-size:15px;
		font-weight:normal;
		color:#646464;
		line-height:1.6;}
	.info-box{
		border:1px #AFAAAB solid;
		padding:10px 0;
        margin-bottom:10px;}